<!--
  The context has a key named "names" in it
  that is a list of names.

  Complete the pseudocode below to create all
  of the pieces of the unordered list of names.
-->
{% extends 'base.html' %}
{% load static %}
{% block title %}Problem 007 {% endblock title %}
{% block content %}
    <main>
      <!-- Add the open ul tag, here -->
        <ul>
            <!-- for each name in names -->
            {% for name in names %}
                <li>{{name}}</li>
          <!-- li tag with {{name}} as content -->
            {% endfor %}
        <!-- End for -->
        </ul>
      <!-- Add the close ul tag, here -->

    </main>
{% endblock content %}
